CDex


(Domskocz) #1

Na kompie (WIN98se)mam zainstalowany Cdex 1.40 ,który chodzi bez problemów.Nie może mi sie zainstalowa nowsza wersja np.1.51 i spolszczenia do niej.Próbowałem ze strony dobre programy i z niezbednika KŚ.Zawsze po tym pokazuj sie jakiś błąd >naciśnij dowolny klawisz i program nie uruchamia sie. :frowning:


(Kiepas) #2

radziłbym ci najpier odinstalowac starą wersję


(FXJ) #3

odinstalowanie starej powinno pomuc :smiley:


(Zbych ) #4

Też miałem problem z nowszymi wersjami podobno 1.4 jest najstabilniejsza


(Kiepas) #5

ja używam 1.51 i wszystko jest OK